html {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 90%;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #0a132f;
	PADDING-TOP: 0px;
	font-family:Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR:#ffffff;
}

body {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 90%;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #0a132f;
	PADDING-TOP: 0px;
	font-family:Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR:#ffffff;
}

strong {
	color:#213e9a;
	}

DIV#clear {
	clear:both
	}
	
DIV#container {
	MARGIN: auto;
	WIDTH: 800px;
	BACKGROUND-COLOR: #ffffff;
	border: 0px solid #000000;
}

ul.topmenu {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	color:#ffffff;
	background-color:#213e90;
}

ul.topmenu li {
	float: left;
	display: inline;
	text-align: center;
	font-size:110%;
}

ul.topmenu li a, ul.topmenu li a:hover, ul.topmenu li a:visited {
	font-weight: bold;
	text-decoration: none;
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 17px 8px 17px;
	height: 14px;
	text-align: center;
	border-right: 3px solid #ffffff;
}
ul.topmenu li a, ul.topmenu li a:visited {
	color:#FFFFFF;
	background-color:#213e9a;
	}
	
ul.topmenu li a:hover, ul.topmenu li a#on{
	color:#213e9a;
	background-color:#eaebf4;
}		
	
DIV#mainnav img{
	border:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
	}
	
DIV#topbar {
	FLOAT: left;
	MARGIN: 0px;
	WIDTH: 800px;
	BACKGROUND-COLOR: #ffffff;
	height:140px;
}
	
DIV#contentcontainer {
	FLOAT: left;
	MARGIN: 0px;
	WIDTH: 800px;
	BACKGROUND-COLOR: #ffffff;
}

DIV#bottombar {
	clear:both;
	FONT-SIZE: 85%;
	WIDTH: 800px;
	color:#213e9a;
	HEIGHT:160px;
	background-image:url(/c4/images/footer.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	BACKGROUND-COLOR: #213e9a;
	padding: 0px 0px 0px 0px;
	text-align:right;
}

DIV.template_mainbox {
	CLEAR:left;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM:0px;
	WIDTH: 800px;
	PADDING-TOP: 10px;
}

DIV.template_pagebox{
	CLEAR:left;
	PADDING-TOP: 20px;
	PADDING-LEFT: 20px;
	FLOAT:left;
	PADDING-BOTTOM:20px;
	WIDTH: 420px;
}

DIV.template_mainbox a, DIV.template_mainbox a:visited{
	color:#213e9a;
	text-decoration:underline;
	}
	
DIV.template_mainbox a:hover{
	text-decoration:none;
	}
	
DIV#contentcontainer  {
	background-image:url(/c4/images/background4.jpg);
	background-position: bottom right;
	background-repeat:no-repeat;
}